<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write questions. Use the correct question form and the question word in parentheses.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[George plays basketball twice a week. (how often)]]></sentence>
			<answers>
				<answer>How often does George play basketball?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They get to work by train. (how)]]></sentence>
			<answers>
				<answer>How do they get to work?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mandy plays volleyball on Wednesdays. (when)]]></sentence>
			<answers>
				<answer>When does Mandy play volleyball?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[My dad drives Jack and me to school. (who)]]></sentence>
			<answers>
				<answer>Who does your dad drive to school?</answer>
				<answer>Who drives you and Jack to school?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I go to dancing lessons once a week. (how often)]]></sentence>
			<answers>
				<answer>How often do you go to dancing lessons?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We go shopping at the mall. (where)]]></sentence>
			<answers>
				<answer>Where do you go shopping?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They take a bus to the park. (how)]]></sentence>
			<answers>
				<answer>How do they get to the park?</answer>
			</answers>
		</question>	
	</questions>
</exercise>
